/* CSS Style Rule for Div having id="outer-container" */
/* outer-container will hold the whole assembly of
   nested div overlays. */
/* It will also center align the design */
#outer-container {
    width: 950px;
    margin: 0 auto;
}

/* content-container CSS Style Rule */
/* It will hold the main content of the page. */
/* it is the right side column */
/* in this 2 columns div layout */
#content-container {
    width: 665px;
    background-color: #fff;
    font-size: 12px;
    font-family: Verdana, Arial,Tahoma;
    line-height: 1.5em;
    margin: 2px 25px 2px 25px;
    float: left;
}

#content-container td {
    font-size: 12px;
    font-family: Verdana, Arial,Tahoma;
    line-height: 1em;
    margin: 0px;
	padding: 0px;
}
.content-pages {
    background-color: #fff;
    font-size: 12px;
    font-family: Verdana, Arial,Tahoma;
    line-height: 1.5em;
    margin: 2px 25px 2px 25px;
    float: left;
}

/* left side navigation that is the left side column of */
/* 2 columns div layout */
#left-nav {
    width: 230px;
    margin: 2px 5px 2px 0px;
    float: left;
}

noscript
{ visibility:hidden;

}
.formtable
{
    color: #2aade1;
        font-family: Arial,Tahoma,Verdana;
	font-weight: bold;
	text-decoration:none;
}
.formbutton
{
	color: #000000;
	font-family: Arial,Tahoma,Verdana;
	font-weight: bold;
	text-decoration:none;
	padding: 10px;
	background-color: #FF6600;
	border-color: #000000;
	border: 0;
}
.bottomfooter
{
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 0px;
	COLOR: #000;
        font-family: Arial,Tahoma,Verdana;
	text-decoration:none;
}
.bottomheader:link
{
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	COLOR: #000;
        font-family: Arial,Tahoma,Verdana;
	font-weight: bold;
	text-decoration:none;
}

.bottomheader:visited
{
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	COLOR: #000;
        font-family: Arial,Tahoma,Verdana;
	font-weight: bold;
	text-decoration:none;
}

.bottomheader:hover
{
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	COLOR: #000;
        font-family: Arial,Tahoma,Verdana;
	font-weight: bold;
	text-decoration:none;
}

.bottomitem:link
{   FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #2aade1;
    font-family: Arial,Tahoma,Verdana;
    text-decoration:none;
}

.bottomitem:visited
{   FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #2aade1;
    font-family: Arial,Tahoma,Verdana;
    text-decoration:none;
}

.bottomitem:hover
{   FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #2a2a2a;
    font-family: Arial,Tahoma,Verdana;
    text-decoration:none;
}
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
                font-family: Verdana,Arial,Tahoma;
                font-size: 11px;
		padding:0.5em 0 0.5em 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
	/* 3 Column settings */
	.threecol {
		background:#fff;		/* right column background colour */
	}
	.threecol .colmid {
		right:25%;			/* width of the right column */
		background:#fff;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
		background:#fff;	/* left column background colour */
	}
	.threecol .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:85%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}


body {
	background:#fff url(../images/bg_body3.gif) repeat-x;
	font-family:"Verdana, Arial,Tahoma";
	color:#333;
 	line-height:180%;
	margin:0;
	padding:0;
	text-align:center;
	}
	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:0 20px;
		}
	h2{
	font-size:17px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 2px 25px 2px 25px;
	padding: 0;
	color: #1e3162;
		}	
	h3{
		font-size:140%;
		font-weight:normal;
		}	
	img{border:none;}
	pre{
	display:block;
	font-family:"Verdana, Arial,Tahoma";
	padding:5px;
	border:1px solid #414141;
	background:#414141;
	margin:.5em 0;
	width:950px;
		}	
			
		
	#footer{
		color:#fff;
		background:#222 url(../images/bg_content.gif) repeat-x;
		padding:1em 0;
		}		

	#footer2{
	display:block;
	font-family:"Verdana, Arial,Tahoma";
	color:#2aade1;
	padding:5px;
	border:0;
	background:#fff;
	line-height:100%;
	margin:.5em 0;
	width:950px;
	    }				
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:950px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

	/* numeric controls */	

	ol#controls{
		margin:0.8em 0;
		padding:0px;
 		height:22px;
                font-family: Verdana,Arial,Tahoma;	
                font-size: 12px;
		}
	ol#controls li{
 		margin:0 3px 0 0; 
		padding:0px;
 		float:left;
		list-style:none;
		height:22px;
		line-height:25px;
		}
	ol#controls li a{
		float:left;
		height:22px;
		line-height:22px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#111;
		padding:2px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
        	font-weight: bold;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}


a:link, a:visited { color: #004D99; }
a:focus, a:hover, a:active { color: #FFA626; }

/*FOUR COLUMNS*/
#outer{
	margin-left:320px;
	margin-right:160px;
	background:#fff;
	color: #000000;
}
 
#left {
	position:relative;/*ie needs this to show float */
	width:320px;
	float:left;
	margin-left:-319px;/*must be 1px less than width otherwise won't push footer down */
	padding-top:0px;/*needed to make room for header*/
}
#left p {padding-left:3px;padding-right:3px}
#right p {padding-left:3px;padding-right:3px}

#right {
	position:relative;/*ie needs this to show float */
	width:160px;
	float:right;
	margin-right:-159px;/*must be 1px less than width otherwise won't push footer down */
	padding-top:0px;/*needed to make room for header*/
}
#leftfr {
	float:right;
	width:160px;
}
#leftfl {
	float:left;
	width:160px;
}

/********************************************************************
  Menu
********************************************************************/

.menu { display: block; width:950px; height:30px; position:relative; font-size:15px; z-index:100; font-family:"Verdana,Arial,Tahoma"; color: #FFFFFF; background: #2b2b2b; }

/* hack to correct IE5.5 faulty box model */
* html .menu { width:950px; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* remove all the bullets, borders and padding from the default list styling */
.menu ul { padding:0; margin:0; list-style-type:none; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

.menu ul ul { width:158px; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li { float:left; width:158px; position:relative; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* style the links for the top level */
.menu a, .menu a:visited { display:block; border-right: 1px solid #FFF; font-size:15px; text-decoration:none; color:#fff; width:146px; height:30px; background:#2b2b2b; padding-left:10px; line-height:30px; font-family:"Verdana,Arial,Tahoma"  }

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited { width:148px; width:144px; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul { visibility:hidden; position:absolute; height:0; top:30px; left:0; width:148px; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* another hack for IE5.5 */
* html .menu ul ul { top:30px; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table { position:absolute; top:0; left:0; border-collapse:collapse; ; font-family:"Verdana,Arial,Tahoma"; font-size:15px;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited { background:#414141; color: #ffffff; height:auto; line-height:1em; padding:10px; width:136px; border-top: 1px solid gray; border-right: 0; font-family:"Verdana,Arial,Tahoma"; font-size:15px;}

/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited { width:158px; width:140px; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover { color:#FFFFFF; background:#000; font-family:"Verdana,Arial,Tahoma"; font-size:15px;}

.menu :hover > a, .menu ul ul :hover > a { color:#FFFFFF; background:#000; font-family:"Verdana,Arial,Tahoma"; font-size:15px;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul { visibility:visible; font-family:"Verdana,Arial,Tahoma"; font-size:15px; color: #FFFFFF; }
